Subject: Re: Can I put the list of addressees at the end?

From: Beth Peterson <[email-masked]>
Date: Wed, 19 Jun 1996 16:34:06 -0500

If you put a :; (a colon and a semicolon)in the to: field and the list in
the Bcc field the people will not see the list.  If you want to be able to
see what they see include yourself in the list and it will mail you a copy
just like how anyone else would receive it.

Hope this helps!

On 17 Jun 1996, Jocelyn G wrote:

> I have a manual mailing list and it's reaching 50 subscribers soon.
> 
> I began by putting the list in the Bcc: field so that nobody could read
> the names, but some mailers read it just the same.  It must be annoying,
> even though I can't see what it looks like... 
> 
> I would like to put the list at the end of the document, so that the body 
> would be readable BEFORE the list.
> 
> Can I do that?
> 
> If you can, reply also by e-mail.  Thanks in advance.
> 
> -- 
> ============== Je suis candidat aux Webs d'Or.  Votez pour moi! ==============
>         Jocelyn G	  e-mail:   [email-masked]
>  BLAGUES-L, c'est moi !   www:      http://tornade.ERE.UMontreal.CA/~gagnonjo/
> ============ http://www.france.com/cgi-bin/france/vv.pl?sid=2414 =============
> 
> 

Beth Peterson
bethp@fnal
Physics Department